## ruby-rqrcode-rails3 0.1.5

=== debian/changelog ===
ruby-rqrcode-rails3 (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #791359)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 14 Jun 2015 23:24:38 +0530
