## ruby-rqrcode-rails3 0.1.7

=== debian/changelog ===
ruby-rqrcode-rails3 (0.1.7-3) unstable; urgency=medium

  * Team upload
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Aug 2021 01:11:23 +0530

ruby-rqrcode-rails3 (0.1.7-2) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * Fix for ruby-rqrcode 1.0 compatibility (Thanks to Florence Foo)
    (Closes: #992040)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Aug 2021 23:17:47 +0530

ruby-rqrcode-rails3 (0.1.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove dh_installchangelogs in rules (file missing)

 -- Pirate Praveen <praveen@debian.org>  Mon, 28 Sep 2015 16:58:58 +0530
