=== debian/control ===
Source: ruby-rqrcode-rails3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rqrcode (>= 0.4.2)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode-rails3.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode-rails3
Homepage: https://github.com/samvincent/rqrcode-rails3
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rqrcode-rails3
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails,
         ruby-rqrcode (>= 0.4.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: render QR codes with Rails 3
 This gem allows user to render QR codes with Rails 3. It supports rendering
 either SVG or PNG, JPEG, and GIF formats. QR codes are encoded by the
 rqrcode gem.
 .
 This project was inspired by the first chapter in José Valim's book Crafting
 Rails Applications
