=== debian/watch ===
version=3
https://gemwatch.debian.net/rqrcode-rails3 .*/rqrcode-rails3-(.*).tar.gz
